namespace _2024._02._12;

class Program
{
    static void Main(string[] args)
    {
        var lines = File.ReadLines("szavazatok.txt");
        List<string> veglegesLines = new List<string>();
        foreach (var line in lines)
        {
            veglegesLines.Add(line);
        }

        Szavazatok szavazatok = new Szavazatok(veglegesLines);
        szavazatok.Feladat2();
        szavazatok.Feladat3();
        szavazatok.Feladat4();
        szavazatok.Feladat5();
    }
}
